platform :ios, '10.0'

target 'Covid-19' do
  use_frameworks!
  pod 'KYDrawerController'
  pod 'Alamofire'
  pod 'Kingfisher'
  pod 'R.swift'
  pod 'FlagPhoneNumber'
  pod 'MarqueeLabel'
  pod 'SearchTextField'
  pod 'GooglePlaces'
  pod 'GoogleMaps'
  pod 'lottie-ios'
  pod 'Firebase/Core'
  pod 'Firebase/Messaging'
  pod 'Firebase/RemoteConfig'
  pod 'Firebase/Crashlytics'
  pod 'Firebase/Analytics'
  
  pod 'SwiftExtension', :path => './swift-extension'
  pod 'SwiftExtension/V2/Core', :path => './swift-extension'
  pod 'SwiftExtension/V2/Alamofire', :path => './swift-extension'
  pod 'SwiftExtension/V2/Kingfisher', :path => './swift-extension'
  pod 'SwiftExtension/V2/Messaging', :path => './swift-extension'

  target 'Covid-19-Tests' do
    inherit! :search_paths
  end
end
